RubyGems Navigation menu

aws-sdk-forecastqueryservice 1.32.0

Official AWS Ruby gem for Amazon Forecast Query Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.36.0 - May 13, 2024 (22 KB)
  2. 1.35.0 - April 25, 2024 (22 KB)
  3. 1.34.0 - January 26, 2024 (21,5 KB)
  4. 1.33.0 - November 28, 2023 (20 KB)
  5. 1.32.0 - November 22, 2023 (20 KB)
Mostrar todas as versões (38)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

7c4bdd0f8a3339a39a16f650278abe5bb00dacae4979666ab23222fb11de9e46

Total de downloads 39.800.451

Desta versão 22.111

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: